Childcare module
01/05/2016 03:44 PM - Charlie Owen

Status: Closed Start date: 01/05/2016
Priority: Normal % Done: 100%
Assignee: Charlie Owen

Category: Data analysis

Description

Is it possible to find the person number for the person completing the childcare module? The file ¢_child.sav includes a variable
¢_pno which has the child's number and c_adresp15_dv for the person number of the person responsible for the child, but it is not
clear if that is the person completing the module.

History

#1 - 01/06/2016 08:36 AM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Gundi Knies

- % Done changed from 0 to 10

Dear Charlie,
Many thanks for your enquiry. | have assigned this to my colleague Gundi who will be able to respond shortly.
Best wishes, Victoria

On behalf of the Understanding Society User Support Team

#2 - 01/06/2016 03:05 PM - Gundi Knies

- Category set to Data analysis

- Assignee changed from Gundi Knies to Charlie Owen
- Target version set to X M

- % Done changed from 10 to 90

Hi Chris,

the w_child.dta files include a number of pointers to the various people who may have provided information about their child during different stages of
the adult interview. The particular pointer you are after is called w_rapno1 "pno of parent for childcare questions". For other pointers lookout for
variables that include "pno" in the variable name or label.

FYI. The "parent" here means the adult responsible for the child aged under 16 in the household as recorded in the household grid.

The number in the variable name is just an indicator of the sequence in which the modules were introduced in the study: The childcare module was
the first one introduced that asked about child information. The breastfeeding module was the eight module introduced and the PNO of the parent
informant is _rapno8.

Hope this helps,
Gundi

#3 - 01/12/2016 12:13 PM - Gundi Knies

Hi Charlie,

| have looked into your follow-up question (posted below for the benefit of other users who may come across the same issue).

All children aged 0-4 for which c¢_rapno1==-8 on the c_child data file do either have a parent (see PNO of adult responsible for child under 16 in the
household, c_adresp15 on the c_child data file) with no adult interview (c_ivfio on data file c_indall data file) or they said they were not using any
childcare (c_ccare==2 on data file c_indresp).

To see this yourself you need to merge the child data first with the indall file to get the interview status for all household members, and then with the
indresp file. Then tag all households with children in the age range for whom c¢_rapno1==-8 and look at the variables c_ivfio and c_ccare for the
child's responsible adult (c_adresp15).

| hope this clarifies.
Gundi

Your follow up question ******
Gundi

Thanks for this — it is just what | wanted: | should have recognised it from the variable label.

However, there is something else | am puzzled by, which you may know about. | am only interested in children aged 0-4. In the wave 3 child file there
are 4,792 of these. But 2,666 have -8 (inapplicable) for all the childcare variables (they also have -8 for ¢c_respno1). This seems a very large number
to be excluded: is there some selective routing or sampling for these questions that | am missing?

Charlie Owen.

#4 - 02/01/2016 01:08 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
